/* fonts for Kmart */

	 @font-face {
		font-family: 'Anko Moderat';
		src: url('ankomoderat-bold-webfont.woff2') format('woff2'),
				 url('ankomoderat-bold-webfont.woff') format('woff');
		font-weight: 600;
		font-style: normal;
	}

	@font-face {
		font-family: 'Anko Moderat';
		src: url('ankomoderat-bolditalic-webfont.woff2') format('woff2'),
				 url('ankomoderat-bolditalic-webfont.woff') format('woff');
		font-weight: 600;
		font-style: italic;
	}

	@font-face {
		font-family: 'Anko Moderat';
		src: url('ankomoderat-condensedbold-webfont.woff2') format('woff2'),
				 url('ankomoderat-condensedbold-webfont.woff') format('woff');
		font-weight: 600;
		font-style: normal;
		font-stretch: condensed;
	}

	@font-face {
		font-family: 'Anko Moderat';
		src: url('ankomoderat-condensedregular-webfont.woff2') format('woff2'),
				 url('ankomoderat-condensedregular-webfont.woff') format('woff');
		font-weight: 400;
		font-style: normal;
		font-stretch: condensed;
	}

	@font-face {
		font-family: 'Anko Moderat';
		src: url('ankomoderat-light-webfont.woff2') format('woff2'),
				 url('ankomoderat-light-webfont.woff') format('woff');
		font-weight: 300;
		font-style: normal;
	}

	@font-face {
		font-family: 'Anko Moderat';
		src: url('ankomoderat-lightitalic-webfont.woff2') format('woff2'),
				 url('ankomoderat-lightitalic-webfont.woff') format('woff');
		font-weight: 300;
		font-style: italic;
	}

	@font-face {
		font-family: 'Anko Moderat';
		src: url('ankomoderat-regular-webfont.woff2') format('woff2'),
				 url('ankomoderat-regular-webfont.woff') format('woff');
		font-weight: 400;
		font-style: normal;
	}

	@font-face {
		font-family: 'Anko Moderat';
		src: url('ankomoderat-regularitalic-webfont.woff2') format('woff2'),
				 url('ankomoderat-regularitalic-webfont.woff') format('woff');
		font-weight: 400;
		font-style: italic;
	}
